{
    "utcStartSeconds": "EST: Friday, February 28, 2025 05:22:32 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 05:25:45 AM",
    "map": "Aisle 9",
    "mode": "Gunfight",
    "matchID": "3255595190221597076",
    "duration": "3 Minutes 13 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 0,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 67.0,
        "awards": {
            "mode_x_last_alive": 34624.0,
            "mode_x_eliminate": 100544.0,
            "match_complete_win": 135184.0,
            "firstblood": 66800.0,
            "first_place_kill": 100496.0
        },
        "mostKilled": "Exodus",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 3.0,
        "medalXp": 1045.0,
        "matchXp": 879.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 475.0,
        "accuracy": 0.21428571428571427,
        "wallBangs": 0.0,
        "shotsLanded": 18.0,
        "score": 475.0,
        "totalXp": 2399.0,
        "headshots": 0.0,
        "assists": 4.0,
        "rank": 54.0,
        "scorePerMinute": 118.75,
        "distanceTraveled": 1719.1182,
        "deaths": 1.0,
        "kdRatio": 3.0,
        "shotsMissed": 66.0,
        "timePlayed": "0 Days 0 Hours 4 Minutes 0 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 34.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 2.0,
        "damageDone": 484.0,
        "shotsFired": 84.0,
        "damageTaken": 101.0
    },
    "weaponStats": {
        "RAM-7": {
            "hits": 4.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 6.0,
            "startingWeaponXp": 94500.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "Renetti": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 5.0,
            "startingWeaponXp": 54000.0,
            "deaths": 1.0,
            "xpEarned": 135.0
        },
        "M91": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 4.0,
            "shots": 14.0,
            "startingWeaponXp": 79800.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "VLK Rogue": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 2.0,
            "shots": 2.0,
            "startingWeaponXp": 64200.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "X16": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 21.0,
            "startingWeaponXp": 34600.0,
            "deaths": 0.0,
            "xpEarned": 45.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}